RubyGems Navigation menu

Reverse dependencies for meglish Latest version of the following gems require meglish

Total downloads 22,643

For this version 913

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

AGPL-3.0

Required Ruby Version: >= 0

Links: